Zope application server / web framework


Keywords
zope application server WSGI meta
License
ZPL-2.1
Install
pip install Zope2==4.0